Subject: Re: iputils git tree

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Wed, 01 Aug 2012 13:50:15 +0900

(2012年08月01日 13:16), Mike Frysinger wrote:ll
> On Wednesday 01 August 2012 00:10:06 YOSHIFUJI Hideaki wrote:
>> Hello.
>>
>> (2012/08/01 12:21), YOSHIFUJI Hideaki wrote:
>>> (2012/08/01 11:46), Noah Meyerhans wrote:
>>>> On Sun, Mar 18, 2012 at 09:07:42PM -0400, Mike Frysinger wrote:
>>>>> the iputils homepage says to use:
>>>>>      git://git.linux-ipv6.org/gitroot/iputils.git
>>>>>
>>>>> but attempting to clone from that gets me connection refused.  the
>>>>> gitweb is
>>>>>
>>>>> still alive though and shows recent commits:
>>>>>      http://www.linux-ipv6.org/gitweb/gitweb.cgi?p=gitroot/iputils.git;a
>>>>>      =summary
>>>>>
>>>>> so where can i clone this tree ?
>>>>
>>>> Hi all. The iputils git repo still seems unavailable for cloning. Is
>>>> there any possibility we could get this fixed? I was able to clone from
>>>> git://git.linux-ipv6.org/gitroot/iputils.git
>>>> at some point in the past, but it was more than a year ago.
>>>
>>> Sorry, I'll fix.
>>
>> DNS entry has been updated and you can reach it after a while.
>> I am sorry for any inconvenience.
>
> i can clone git://git.linux-ipv6.org/gitroot/iputils.git now, but it seems to
> be pointing at a different clone than is viewable from gitweb.  it's stuck at:
>
> commit 2384927c0ac1bb3ad21966350644d08faadb7a76
> Author: YOSHIFUJI Hideaki <[email-masked]>
> Date:   Wed Oct 6 20:59:20 2010 +0900
>
>      iputils-s20101006

Sorry, files were out of sync.  Updated.

--yoshfuji